<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="GSW.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
        crossorigin="anonymous">



    <title>Forms</title>
</head>
<!--------------------------------------------- Navbar -------------------------------------->

<nav class="navbar sticky-top navbar-light bg-light">
    <a class="navbar-brand" href="#">
        <img src="https://s3.amazonaws.com/freebiesupply/thumbs/2x/golden-state-warriors-logo.png" width="150" height="100"
            alt="">
    </a>


    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown"
            aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="Home.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="History.html">History</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Players.html">Players</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                        Forms
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="Sign_in.html">Sign in</a>
                        <a class="dropdown-item" href="Form.html">Book a ticket</a>
                        <a class="dropdown-item" href="#">Leave a message</a>
                    </div>
                </li>
            </ul>
        </div>
        <nav class="navbar navbar-light bg-light">
            <form class="form-inline">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </nav>
    </nav>
</nav>
</nav>
<!------------------------------------------------- Breadcrum ------------------------------------------>
<nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="https://www.google.com/search?q=golden+states+warriors&client=safari&rls=en&source=lnms&tbm=isch&sa=X&ved=0ahUKEwiQ87CZysLeAhVIIcAKHcR_B2AQ_AUIDigB&biw=1440&bih=761">Pictures</a></li>
          <li class="breadcrumb-item"><a href="https://www.google.com/search?client=safari&rls=en&q=golden+states+warriors&ie=UTF-8&oe=UTF-8">Performances</a></li>
          <li class="breadcrumb-item active" aria-current="page">Matches</li>
        </ol>
      </nav>
<!--------------------------------------------- Tableau -------------------------------------->



<table class="table">
    <thead>
        <tr>
            <th scope="col"></th>
            <th scope="col">Name</th>
            <th scope="col">Firstname</th>
            <th scope="col">Number</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <th scope="row">-</th>
            <td>Durant</td>
            <td>Kevin</td>
            <td>35</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Iguadola</td>
            <td>Andre </td>
            <td>9</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Draymond</td>
            <td>Green</td>
            <td>23</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>DeMarcus</td>
            <td>Cousins</td>
            <td>0</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Bell</td>
            <td>Jordan</td>
            <td>2</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Green</td>
            <td>Draymond</td>
            <td>23</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Curry</td>
            <td>Stephen</td>
            <td>30</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Cook</td>
            <td>Quinn</td>
            <td>4</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Jones</td>
            <td>Damian</td>
            <td>15</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Evans</td>
            <td>Jacob</td>
            <td>10</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Jerebko</td>
            <td>Jonas</td>
            <td>21</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Derrickson</td>
            <td>Marcus</td>
            <td>32</td>
        </tr>
        <tr>
            <th scope="row">-</th>
            <td>Lee</td>
            <td>Damion</td>
            <td>1</td>
        </tr>
    </tbody>
</table>
<br>
<br>


<!------------------------------------------------- Footer ------------------------------------------>

<br>


<footer>
    <div class="icons">
        <i class="fab fa-instagram"></i>
        <i class="fab fa-twitter"></i>
        <i class="fab fa-facebook-f"></i>
        <i class="fas fa-basketball-ball"></i>
    </div>

    <div class="footer"> © 2018 Designed by <span class="prenom"></span> Rania Karoui</span>
    </div>
</footer>

</body>

</html>